.corp-offer {
	padding: 120px 0 140px;
}

	.corp-offer__offer {
		@extend %gradient-border-crystal;
		margin-bottom: 80px;
		text-align: center;
		.crystal-1 {
			right: -5px;
		}
		.crystal-3 {
			right: -10px;
		}
		.crystal-4 {
			bottom: -60px;
		}
		.crystal-5 {
			bottom: 24px;
		}
		.crystal-6 {
			left: -50px;
			top: 0;
		}
		.btn-orange3 {
		      position: absolute;
		      width: 300px;
		      padding: 0 5px;
		      left: 50%;
		      margin-left: -155px;
		      margin-bottom: -50px;
		}

		// &:after {
		// 	@extend %thankyou-after;
		// 	content: '2';
		// }
	}
		.corp-offer__title {
			margin: 0 auto 40px;
			padding: 50px 0 0;
			text-align: center;
			color: #333333;
			font-size: 40px;
			font-weight: 800;
			text-transform: uppercase;
			@media all and ($xl) {
				font-size: 44px;
			}
		}
		.corp-offer__intro {
			margin: 0 auto 4px;
			padding: 0 0 55px;
			text-align: center;
			color: #666666;
			font-size: 24px;
			font-weight: 400;
			@media all and ($xl) {
				font-size: 30px;
			}
		}
	.corp-offer__garantee {
		margin: 0 auto;
		padding: 10px 90px 37px;
		box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
		border-radius: 10px;
		background-color: #ffffff;
	}
		.corp-offer__garantee__text {
			margin: 0 0 30px;
			padding: 0;
			color: #666666;
			font-size: 16px;
			line-height: 26px;
			font-weight: 400;
			text-align: left;
			a {
				color: $orange;
			}
		}

$thanks-after-radius: 42px;

// %thankyou-after {
// 	background: $orange;
// 	background-image: linear-gradient(to left, rgba(253, 205, 7, 0.44) 0%, rgba(245, 133, 32, 0.44) 50%, rgba(235, 38, 52, 0.44) 100%);
// 	display: block;
// 	position: absolute;
// 	text-align: center;
// 	font-size: 30px;
// 	font-weight: 700;
// 	width: $thanks-after-radius*2;
// 	height: $thanks-after-radius*2;
// 	line-height: $thanks-after-radius*2;
// 	color: #FFF;
// 	top: -$thanks-after-radius;
// 	left: calc(50% - #{$thanks-after-radius});
// 	border-radius: $thanks-after-radius;
// }